News: Enjoy our Christmas offer 30% off on our latest package Tower Defense Level Kit http://u3d.as/m7h

  • September 24, 2018, 03:17:23 PM

Login with username, password and session length

Author Topic: Easy Scatter wrong version in Asset Store.  (Read 912 times)

Offline scatterUser

  • Newbie
  • *
  • Posts: 6
Easy Scatter wrong version in Asset Store.
« on: October 02, 2017, 06:21:15 PM »
Hi, this is regarding Easy Scatter. If this is not the right place to post a question, please let me know where to post.

The Asset Store lists version 1.1.7, but when I import it into Unity, the actual version shows as 1.1.6. Do you know why? Thank you.

Offline Nicolas

  • Administrator
  • Hero Member
  • *****
  • Posts: 792
Re: Easy Scatter wrong version in Asset Store.
« Reply #1 on: October 02, 2017, 11:40:00 PM »
Hi,

It's just a mistake, everything is ok

Offline scatterUser

  • Newbie
  • *
  • Posts: 6
Re: Easy Scatter wrong version in Asset Store.
« Reply #2 on: October 03, 2017, 05:34:07 PM »
I'm getting a lot of warnings like this:

Code: [Select]
Unable to find style 'As TextArea' in skin 'LightSkin' Layout
UnityEngine.GUIStyle:op_Implicit(String)
ESGuiTools:BeginGroup(Int32) (at Assets/EasyScatter/Plugin/Editor/ESGuiTools.cs:140)
EasyScatterWindow:DrawPaintInspector() (at Assets/EasyScatter/Plugin/Editor/EasyScatterWindow.cs:343)
EasyScatterWindow:OnGUI() (at Assets/EasyScatter/Plugin/Editor/EasyScatterWindow.cs:105)
UnityEngine.GUIUtility:ProcessEvent(Int32, IntPtr)

Offline Nicolas

  • Administrator
  • Hero Member
  • *****
  • Posts: 792
Re: Easy Scatter wrong version in Asset Store.
« Reply #3 on: October 04, 2017, 04:51:09 PM »
Ok, I'm going to fixe them

Offline scatterUser

  • Newbie
  • *
  • Posts: 6
Re: Easy Scatter wrong version in Asset Store.
« Reply #4 on: October 10, 2017, 04:14:52 AM »
That would be great!

Also, are there any plans to continue developing Easy Scatter? I just recently discovered your plugin and it's already one of my favorites!

Would it be possible to add "save preset" functionality? A preset would include brush settings, prefabs and prefab settings. If this is already available, I have not found it :)

Offline Nicolas

  • Administrator
  • Hero Member
  • *****
  • Posts: 792
Re: Easy Scatter wrong version in Asset Store.
« Reply #5 on: October 10, 2017, 03:41:45 PM »
Hi,

The warring is fixed, the new version 1.1.8 is available in assetstore. (Don't forget to download it with Unity 2017).

Unfortunately, there is no such development for now, because there is a multitude of possible settings.

Offline scatterUser

  • Newbie
  • *
  • Posts: 6
Re: Easy Scatter wrong version in Asset Store.
« Reply #6 on: October 11, 2017, 08:20:31 AM »
Thanks for the new version! There are no more warnings. (BTW, the Release date and version shown are still for 1.1.6)

Offline Nicolas

  • Administrator
  • Hero Member
  • *****
  • Posts: 792
Re: Easy Scatter wrong version in Asset Store.
« Reply #7 on: October 11, 2017, 12:15:07 PM »
where ? in the asset store ?

Offline scatterUser

  • Newbie
  • *
  • Posts: 6
Re: Easy Scatter wrong version in Asset Store.
« Reply #8 on: October 15, 2017, 05:39:55 PM »
In the Info tab. I have a screenshot, but can't attach it here ("Cannot access attachments upload path!" error)


Offline Nicolas

  • Administrator
  • Hero Member
  • *****
  • Posts: 792
Re: Easy Scatter wrong version in Asset Store.
« Reply #9 on: October 16, 2017, 12:59:04 AM »
Can you send it to our mail the.hedgehog.team@gmail.com

thank you

Offline scatterUser

  • Newbie
  • *
  • Posts: 6
Re: Easy Scatter wrong version in Asset Store.
« Reply #10 on: October 16, 2017, 07:40:11 PM »
Done.

Offline Nicolas

  • Administrator
  • Hero Member
  • *****
  • Posts: 792
Re: Easy Scatter wrong version in Asset Store.
« Reply #11 on: October 17, 2017, 08:05:32 AM »
It is an oversight of my part of updating  the version in the source code, thanks for your feedback